Page MenuHomePhabricator

[ARM] Add documentation for -march= and -mfpu= command line options
ClosedPublic

Authored by chill on Jan 27 2020, 3:25 AM.

Diff Detail

Event Timeline

chill created this revision.Jan 27 2020, 3:25 AM
efriedma accepted this revision.Jan 27 2020, 4:38 PM

LGTM; thanks.

This revision is now accepted and ready to land.Jan 27 2020, 4:38 PM
rovka added a subscriber: rovka.Jan 28 2020, 12:48 AM

Just a few nits.

clang/docs/ClangCommandLineReference.rst
2467

Typo: can

2468

I think a full sentence with an example would be more helpful than just this parenthesis.

2469

This could also use an example, otherwise it's a bit obscure.

2526

Missing punctuation.

chill updated this revision to Diff 240854.Jan 28 2020, 6:11 AM
chill retitled this revision from [ARM] Add documentation for -march= and -mfpu= copmmand line options to [ARM] Add documentation for -march= and -mfpu= command line options.
chill marked 4 inline comments as done.
chill added a reviewer: rovka.
rovka accepted this revision.Jan 29 2020, 12:38 AM

Thanks, LGTM!

This revision was automatically updated to reflect the committed changes.
Herald added a project: Restricted Project. · View Herald TranscriptJan 29 2020, 2:40 AM
Herald added a subscriber: cfe-commits. · View Herald Transcript